Оголошено про випуск програмного пакета WSJT-X 2.0 загального доступу (вже GA, а не RC5)  і розробник Joe Taylor K1JT закликає користувачів FT8 та MSK144 оновити у себе пакет, оскільки протоколи FT8 та MSK144 були покращені таким чином, що зворотно не суміснi зі старими версіями програми. Це включає будь-які випуски версії 1.9.

"Нові протоколи стають світовими стандартами, починаючи з 10 грудня 2018 року, і всі користувачі повинні оновити WSJT-X 2.0 до 1 січня 2019 року", - заявив Тейлор на web-сторінці WSJT-X. "Після цієї дати, тільки нові FT8 і MSK144 повинні використовуватися у етерi".

Користувачам рекомендується ознайомитись з новим коротким посібником з експлуатації WSJT-X.

Вкладення:
ФайлОписАвторРозмір файла:Створено
Скачати цей файл (ft8_v2.txt)ft8_v2.txtВiдмiнностi у FT8 рiзних версiйАлександр12 Кб2018-12-13 13:07

У вас недостатньо прав для коментування